[
  {
    "frequency_rank": 3201,
    "charcter": "巍",
    "pinyin": "wēi",
    "definition": "high, lofty, majestic, eminent",
    "radical": "山",
    "radical_code": 46.18,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 3481
  },
  {
    "frequency_rank": 3202,
    "charcter": "唔",
    "pinyin": "wú",
    "definition": "hold in mouth; bite; (Cant.) not, negation",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4500
  },
  {
    "frequency_rank": 3203,
    "charcter": "疚",
    "pinyin": "jiù",
    "definition": "chronic disease, chronic illness; sorrow",
    "radical": "疒",
    "radical_code": 104.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1215
  },
  {
    "frequency_rank": 3204,
    "charcter": "鲤",
    "pinyin": "lǐ",
    "definition": "carp",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3276
  },
  {
    "frequency_rank": 3205,
    "charcter": "戎",
    "pinyin": "róng",
    "definition": "arms, armaments; military affair",
    "radical": "戈",
    "radical_code": 62.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 352
  },
  {
    "frequency_rank": 3206,
    "charcter": "肇",
    "pinyin": "zhào",
    "definition": "begin, commence, originate",
    "radical": "聿",
    "radical_code": 129.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3178
  },
  {
    "frequency_rank": 3207,
    "charcter": "笃",
    "pinyin": "dǔ",
    "definition": "deep, true, sincere, genuine",
    "radical": "竹",
    "radical_code": 118.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4255
  },
  {
    "frequency_rank": 3208,
    "charcter": "辙",
    "pinyin": "zhé",
    "definition": "wagon ruts, wheel tracks",
    "radical": "車",
    "radical_code": 159.12,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3339
  },
  {
    "frequency_rank": 3209,
    "charcter": "娴",
    "pinyin": "xián",
    "definition": "elegant, refined; skillful",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4693
  },
  {
    "frequency_rank": 3210,
    "charcter": "阮",
    "pinyin": "ruǎn",
    "definition": "ancient musical instrument: surname",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3639
  },
  {
    "frequency_rank": 3211,
    "charcter": "札",
    "pinyin": "zhá",
    "definition": "letter, note; correspondence",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3532
  },
  {
    "frequency_rank": 3212,
    "charcter": "懊",
    "pinyin": "ào",
    "definition": "vexed, worried, nervous; regret",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3302
  },
  {
    "frequency_rank": 3213,
    "charcter": "焘",
    "pinyin": "dào",
    "definition": "shine, illuminate; cover, envelope",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4711
  },
  {
    "frequency_rank": 3214,
    "charcter": "恤",
    "pinyin": "xù",
    "definition": "show pity; relieve, help",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1689
  },
  {
    "frequency_rank": 3215,
    "charcter": "疹",
    "pinyin": "zhěn",
    "definition": "measles; rash; fever",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2030
  },
  {
    "frequency_rank": 3216,
    "charcter": "潇",
    "pinyin": "xiāo",
    "definition": "sound of beating wind and rain",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3160
  },
  {
    "frequency_rank": 3217,
    "charcter": "铝",
    "pinyin": "lǚ",
    "definition": "aluminum",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2305
  },
  {
    "frequency_rank": 3218,
    "charcter": "涤",
    "pinyin": "dí",
    "definition": "wash, cleanse, purify; sweep",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2079
  },
  {
    "frequency_rank": 3219,
    "charcter": "恃",
    "pinyin": "shì",
    "definition": "rely on, presume on, trust to",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1684
  },
  {
    "frequency_rank": 3220,
    "charcter": "喽",
    "pinyin": "lóu",
    "definition": "used in onomatopoetic expressions",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5158
  },
  {
    "frequency_rank": 3221,
    "charcter": "砌",
    "pinyin": "qì",
    "definition": "to build, pile up; stone steps, brick walk",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1450
  },
  {
    "frequency_rank": 3222,
    "charcter": "遁",
    "pinyin": "dùn",
    "definition": "hide, conceal oneself; escape",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5216
  },
  {
    "frequency_rank": 3223,
    "charcter": "楞",
    "pinyin": "léng",
    "definition": "used for Ceylon in Buddhist texts",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7497
  },
  {
    "frequency_rank": 3224,
    "charcter": "阱",
    "pinyin": "jǐng",
    "definition": "pitfall, trap, snare",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 3638
  },
  {
    "frequency_rank": 3225,
    "charcter": "咎",
    "pinyin": "jiù",
    "definition": "fault, defect; error, mistake",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3989
  },
  {
    "frequency_rank": 3226,
    "charcter": "洼",
    "pinyin": "wā",
    "definition": "hollow; pit; depression; swamp",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1662
  },
  {
    "frequency_rank": 3227,
    "charcter": "炳",
    "pinyin": "bǐng",
    "definition": "bright, luminous; glorious",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4324
  },
  {
    "frequency_rank": 3228,
    "charcter": "噬",
    "pinyin": "shì",
    "definition": "bite; gnaw; snap at",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6105
  },
  {
    "frequency_rank": 3229,
    "charcter": "枫",
    "pinyin": "fēng",
    "definition": "maple tree",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1028
  },
  {
    "frequency_rank": 3230,
    "charcter": "拷",
    "pinyin": "kǎo",
    "definition": "torture and interrogate; hit",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1368
  },
  {
    "frequency_rank": 3231,
    "charcter": "哆",
    "pinyin": "duō",
    "definition": "tremble, shiver, shudder, quiver",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1511
  },
  {
    "frequency_rank": 3232,
    "charcter": "矶",
    "pinyin": "jī",
    "definition": "jetty; submerged rock; eddy",
    "radical": "石",
    "radical_code": 112.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3686
  },
  {
    "frequency_rank": 3233,
    "charcter": "苇",
    "pinyin": "wěi",
    "definition": "reed",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 663
  },
  {
    "frequency_rank": 3234,
    "charcter": "翩",
    "pinyin": "piān",
    "definition": "fly, flutter",
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3305
  },
  {
    "frequency_rank": 3235,
    "charcter": "窒",
    "pinyin": "zhì",
    "definition": "stop up, obstruct",
    "radical": "穴",
    "radical_code": 116.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2456
  },
  {
    "frequency_rank": 3236,
    "charcter": "侬",
    "pinyin": "nóng",
    "definition": "I; you; family name",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3966
  },
  {
    "frequency_rank": 3237,
    "charcter": "靶",
    "pinyin": "bǎ",
    "definition": "target; splashboard on chariot",
    "radical": "革",
    "radical_code": 177.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2850
  },
  {
    "frequency_rank": 3238,
    "charcter": "胰",
    "pinyin": "yí",
    "definition": "pancreas; soap",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1993
  },
  {
    "frequency_rank": 3239,
    "charcter": "芜",
    "pinyin": "wú",
    "definition": "luxurious growth of weeds",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 662
  },
  {
    "frequency_rank": 3240,
    "charcter": "辫",
    "pinyin": "biàn",
    "definition": "braid; pigtail, plait, queue",
    "radical": "辛",
    "radical_code": 160.1,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3426
  },
  {
    "frequency_rank": 3241,
    "charcter": "嚎",
    "pinyin": "háo",
    "definition": "cry loudly, yell, scream",
    "radical": "口",
    "radical_code": 30.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3413
  },
  {
    "frequency_rank": 3242,
    "charcter": "妾",
    "pinyin": "qiè",
    "definition": "concubine",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4001
  },
  {
    "frequency_rank": 3243,
    "charcter": "幌",
    "pinyin": "huǎng",
    "definition": "curtain, cloth screen",
    "radical": "巾",
    "radical_code": 50.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2935
  },
  {
    "frequency_rank": 3244,
    "charcter": "踉",
    "pinyin": "liáng",
    "definition": "hop, jump; hurriedly, urgently",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5703
  },
  {
    "frequency_rank": 3245,
    "charcter": "佃",
    "pinyin": "diàn",
    "definition": "tenant farmer; be a tenant farmer",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 776
  },
  {
    "frequency_rank": 3246,
    "charcter": "葫",
    "pinyin": "hú",
    "definition": "bottle-gourd",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2545
  },
  {
    "frequency_rank": 3247,
    "charcter": "皖",
    "pinyin": "wǎn",
    "definition": "Anhui province",
    "radical": "白",
    "radical_code": 106.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2699
  },
  {
    "frequency_rank": 3248,
    "charcter": "拽",
    "pinyin": "zhuāi",
    "definition": "drag, tow; throw; twist",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1380
  },
  {
    "frequency_rank": 3249,
    "charcter": "滤",
    "pinyin": "lǜ",
    "definition": "strain out, filter",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3009
  },
  {
    "frequency_rank": 3250,
    "charcter": "睬",
    "pinyin": "cǎi",
    "definition": "notice; pay attention to",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2901
  }
]